M_ActivitySummerSignCFG = {}

function M_ActivitySummerSignCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivitySummerSignCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, RewardItem = {1,161}, RewardQuantity = {20000,10}, Display = {1,161}, DisplayQuantity = {20000,10}}
	self.datas[2] = {Day = 2, RewardItem = {1,161}, RewardQuantity = {20000,10}, Display = {1,161}, DisplayQuantity = {20000,10}}
	self.datas[3] = {Day = 3, RewardItem = {1,161}, RewardQuantity = {20000,10}, Display = {1,161}, DisplayQuantity = {20000,10}}
	self.datas[4] = {Day = 4, RewardItem = {1,161}, RewardQuantity = {20000,10}, Display = {1,161}, DisplayQuantity = {20000,10}}
	self.datas[5] = {Day = 5, RewardItem = {1,161}, RewardQuantity = {20000,10}, Display = {1,161}, DisplayQuantity = {20000,10}}
	self.datas[6] = {Day = 6, RewardItem = {1,161}, RewardQuantity = {20000,10}, Display = {1,161}, DisplayQuantity = {20000,10}}
	self.datas[7] = {Day = 7, RewardItem = {1}, RewardQuantity = {50000}, Display = {1,187}, DisplayQuantity = {50000,1}}
end

M_ActivitySummerSignCFG:init()
